Licensing issues in ubuntu-it-menu

Bug #215375 reported by Volans
2
Affects Status Importance Assigned to Milestone
ubuntu-it-menu (Ubuntu)
Fix Released
High
Luca Falavigna

Bug Description

There is a little licensing issue on ubuntu-it-menu package version 1.0.6.
For some files is specified the GPLv3 license instead of that of the whole package: "GPLv2 or any later version".

Revision history for this message
Alexander Sack (asac) wrote :

Freeze exception granted. This licensing issue should be fixed before release.

Changed in ubuntu-it-menu:
status: New → Confirmed
Revision history for this message
Alexander Sack (asac) wrote :

milestoning

Changed in ubuntu-it-menu:
importance: Undecided → High
milestone: none → ubuntu-8.04
Revision history for this message
Luca Falavigna (dktrkranz) wrote :

Uploaded, will lie in UNAPPROVED queue for a while.

Changed in ubuntu-it-menu:
assignee: nobody → dktrkranz
status: Confirmed → Fix Committed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-it-menu - 1.0.6.1-0ubuntu1

---------------
ubuntu-it-menu (1.0.6.1-0ubuntu1) hardy; urgency=low

  * New upstream version.
    - Fix license issues (LP: #215375)

 -- Luca Falavigna <email address hidden> Fri, 11 Apr 2008 13:45:25 +0200

Changed in ubuntu-it-menu:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers